[Map281]
TrackName="Maps\281-Jirkovicky 2\track-281"
Particles="Maps\ps_USA"
StageName="Jirkovicky II"
Surface=1
Length=3.5
Author=Montek Team
CountryCode=CZ
SplashScreen="Textures\Splash\281-Jirkovicky2.dds"